.ctlButton
{
	position: relative;
	display: block;
	zoom: 1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8BC53F), color-stop(1, #008643) ); /* Chrome 1-9 and Safari 4-5 */
	/* @alternate */background:-moz-linear-gradient( center top, #8BC53F 5%, #008643 100% ); /* Mozilla 16 and lower */
	/* @alternate */background:-webkit-linear-gradient(top, #8BC53F, #008643);     /* Chrome 10+ and Safari 5.1 */
	/* @alternate */background:-o-linear-gradient(top, #8BC53F, #008643);     /* Opera 11 and lower */
	/* @alternate */background: -ms-linear-gradient(top, #8BC53F, #008643);/*IE9+ */
	-pie-background:linear-gradient(#8BC53F , #008643); /* IE 9 */
	background-color:#0E723B;
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-topleft:3px;
	border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topright:3px;
	border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-radius-bottomright:3px;
	border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-bottomleft:3px;
	border-bottom-left-radius:3px;
	border-radius: 3px;
	behavior: url(/assets/css/PIE.htc);
	text-indent:0;
	/* @alternate */display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	padding: 6px 15px;
	-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	/* @alternate */display: table-cell;
	vertical-align: middle;
	cursor: pointer;
	border:none;
	z-index:1;
}

.ctlButton:hover,.ctlButton:focus
{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7BAE3B), color-stop(1, #0E723B) );/* Chrome 1-9 and Safari 4-5 */
	/* @alternate */background:-moz-linear-gradient( center top, #7BAE3B 5%, #0E723B 100% ); /* Mozilla 16 and lower */
	/* @alternate */ background: -ms-linear-gradient(top, #7BAE3B, #0E723B); /* IE9+ */
	/* @alternate */background:-webkit-linear-gradient(top, #7BAE3B, #0E723B); /* Chrome 10+ and Safari 5.1 */
	/* @alternate */background:-o-linear-gradient(top, #7BAE3B, #0E723B); /* Opera 11 and lower */
	background-color:#8cb82b;
	color: #e0f0df;
}
.ctlButton:active
{
	position:relative;
	top:1px;
}

.ctlButtonBack
{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DEDDDD), color-stop(1, #9C9C9C) );/* Chrome 1-9 and Safari 4-5 */
	/* @alternate */background:-moz-linear-gradient( center top, #DEDDDD 5%, #9C9C9C 100% );/* Mozilla 16 and lower */
	/* @alternate */background: -ms-linear-gradient(top, #DEDDDD, #9C9C9C);/*IE9+ */
	/* @alternate */background:-webkit-linear-gradient(top, #DEDDDD, #9C9C9C);     /* Chrome 10+ and Safari 5.1 */
	/* @alternate */background:-o-linear-gradient(top, #DEDDDD, #9C9C9C);     /* Opera 11 and lower */
	background-color :#C0BFBF;
}
.ctlButtonBack:hover
{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #C0BFBF), color-stop(1, #6D6C6C) );/* Chrome 1-9 and Safari 4-5 */
	/* @alternate */background:-moz-linear-gradient( center top, #C0BFBF 5%, #6D6C6C 100% );/* Mozilla 16 and lower */
	/* @alternate */background: -ms-linear-gradient(top, #C0BFBF, #6D6C6C);/*IE9+ */
	/* @alternate */background:-webkit-linear-gradient(top, #C0BFBF, #6D6C6C);     /* Chrome 10+ and Safari 5.1 */
	/* @alternate */background:-o-linear-gradient(top, #C0BFBF, #6D6C6C);     /* Opera 11 and lower */
	background-color: #6D6C6C;
}

/* class="ctlButton ctlButtonPromo" */
.ctlButton.ctlButtonPromo
{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FE9C2D), color-stop(1, #ED5A0E) );/* Chrome 1-9 and Safari 4-5 */
	/* @alternate */ background:-moz-linear-gradient( center top, #FE9C2D 5%, #ED5A0E 100% );/* Mozilla 16 and lower */
	/* @alternate */ background: -ms-linear-gradient(top, #FE9C2D, #ED5A0E);/*IE9+ */
	/* @alternate */background:-webkit-linear-gradient(top, #FE9C2D, #ED5A0E);     /* Chrome 10+ and Safari 5.1 */
	/* @alternate */background:-o-linear-gradient(top, #FE9C2D, #ED5A0E);     /* Opera 11 and lower */
	-pie-background:linear-gradient(#FE9C2D , #ED5A0E); /* IE 9 */
	background-color:#FE9C2D;
}
.ctlButton.ctlButtonPromo:hover
{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #F67D1E), color-stop(1, #DC611E) );/* Chrome 1-9 and Safari 4-5 */
	/* @alternate */background:-moz-linear-gradient( center top, #F67D1E 5%, #DC611E 100% );/* Mozilla 16 and lower */
	/* @alternate */ background: -ms-linear-gradient(top, #F67D1E, #DC611E);/*IE9+ */
	/* @alternate */background:-webkit-linear-gradient(top, #F67D1E, #DC611E);     /* Chrome 10+ and Safari 5.1 */
	/* @alternate */background:-o-linear-gradient(top, #F67D1E, #DC611E);     /* Opera 11 and lower */
	color: #FFF0EB;
	background-color:#F67D1E;
}
.ctlButton.disabled,
.ctlButton.disabled:hover
{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bfcab2), color-stop(1, #a8beb1) );/* Chrome 1-9 and Safari 4-5 */
	/* @alternate */background:-moz-linear-gradient( center top, #bfcab2 5%, #a8beb1 100% );/* Mozilla 16 and lower */
	/* @alternate */background: -ms-linear-gradient(top, #bfcab2, #a8beb1);/*IE9+ */
	/* @alternate */background:-webkit-linear-gradient(top, #bfcab2, #a8beb1);     /* Chrome 10+ and Safari 5.1 */
	/* @alternate */background:-o-linear-gradient(top, #bfcab2, #a8beb1);     /* Opera 11 and lower */
	text-shadow:none;
	background-color:#bfcab2;
	color:#d5d5d2;
	cursor:default;
}
.ctlButtonBack.disabled,
.ctlButtonBack.disabled:hover
{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cfcfcf), color-stop(1, #c4c4c4) );/* Chrome 1-9 and Safari 4-5 */
	/* @alternate */ background:-moz-linear-gradient( center top, #cfcfcf 5%, #c4c4c4 100% );/* Mozilla 16 and lower */
	/* @alternate */ background: -ms-linear-gradient(top, #cfcfcf, #c4c4c4);/*IE9+ */
	/* @alternate */background:-webkit-linear-gradient(top, #cfcfcf, #c4c4c4);     /* Chrome 10+ and Safari 5.1 */
	/* @alternate */background:-o-linear-gradient(top, #cfcfcf, #c4c4c4);     /* Opera 11 and lower */
	background-color:#cfcfcf;
	color:#d5d5d2;
	cursor:default;
}
.ctlButtonPromo.disabled,
.ctlButtonPromo.disabled:hover
{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d5c2af), color-stop(1, #d2b6aa) );/* Chrome 1-9 and Safari 4-5 */
	/* @alternate */background:-moz-linear-gradient( center top, #d5c2af 5%, #d2b6aa 100% );/* Mozilla 16 and lower */
	/* @alternate */ background: -ms-linear-gradient(top, #d5c2af, #d2b6aa);/*IE9+ */
	/* @alternate */background:-webkit-linear-gradient(top, #d5c2af, #d2b6aa);     /* Chrome 10+ and Safari 5.1 */
	/* @alternate */background:-o-linear-gradient(top, #d5c2af, #d2b6aa);     /* Opera 11 and lower */
	background-color:#d5c2af;
	color:#d5d5d2;
	cursor:default;
}

.ctlButton:hover, a.ctlButton:hover, .ctlButton:focus, a.ctlButton:focus
{
	text-decoration: none;
	cursor: pointer;
}
.ctlButton:focus{
	outline: thin dotted black;
}

.font20
{
	font-size: 20px;
}

.ui-widget-content a.ctlButton
{
	color: #FFFFFF;
}